RubyGems Navigation menu

betterlint 1.11.0

Betterment rubocop configuration

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.11.0 - May 03, 2024 (20 KB)
  2. 1.10.1 - April 12, 2024 (20 KB)
  3. 1.10.0 - April 09, 2024 (20 KB)
  4. 1.9.0 - April 04, 2024 (19 KB)
  5. 1.8.0 - March 21, 2024 (19 KB)
Mostrar todas las versiones (25 total)

dependencias de Runtime (6):

rubocop ~> 1.62.0
rubocop-graphql ~> 1.5.0
rubocop-rails ~> 2.24.0
rubocop-rake ~> 0.6.0
rubocop-rspec ~> 2.28.0

Propietarios:

Subida por:

Autores:

  • Development

SHA 256 checksum:

647c3298d3c36fd20021eacb88718202117e8f7a3d8616e01ec8948a7a3cc1cf

Total de descargas 173.965

Para esta versión 419

Licencia:

MIT

Versión de Ruby requerida: >= 3.0

Nuevas versiones requieren AMF: true

Versión publicada con AMF: true

Enlace: